/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "all-day"; ObjectID = "50U-HJ-Tde"; */
"50U-HJ-Tde.ibExternalAccessibilityDescription" = "todo el día";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibExternalAccessibilityDescription" = "Copiar enlace";

/* Class = "NSButton"; ibShadowedToolTip = "Copy Link"; ObjectID = "AGS-Ur-6sN"; */
"AGS-Ur-6sN.ibShadowedToolTip" = "Copiar enlace";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Link Configuration"; ObjectID = "ctP-Bh-H26"; */
"ctP-Bh-H26.ibExternalAccessibilityDescription" = "Configuración de enlaces";

/* Class = "NSButton"; ibShadowedToolTip = "Link Configuration"; ObjectID = "ctP-Bh-H26"; */
"ctP-Bh-H26.ibShadowedToolTip" = "Configuración de enlaces";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibExternalAccessibilityDescription" = "Compartir enlace";

/* Class = "NSButton"; ibShadowedToolTip = "Share Link"; ObjectID = "eaP-Cx-XdO"; */
"eaP-Cx-XdO.ibShadowedToolTip" = "Compartir enlace";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create Fantastical link"; ObjectID = "k6e-8n-dun"; */
"k6e-8n-dun.ibExternalAccessibilityDescription" = "Crear un enlace Fantastical";

/* Class = "NSTextFieldCell"; title = "Create a shareable link so guests can add themselves to the meeting proposal."; ObjectID = "okt-ZC-I4o"; */
"okt-ZC-I4o.title" = "Cree un enlace compartible para que los invitados puedan añadirse a la propuesta de reunión.";

/* Class = "NSTextFieldCell"; title = "Fantastical Link"; ObjectID = "UPa-ES-upm"; */
"UPa-ES-upm.title" = "Enlace Fantastical";

